// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		501D442518AB4A6400882986 /* ExternalAccessory.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DB4A732B15C6A6A200E2B877 /* ExternalAccessory.framework */; };
		501D442618AB50A000882986 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 8B6049CF1817F82300F6EAE4 /* main.m */; };
		501D442918AB50BD00882986 /* MainStoryboard_iPad.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 501D442718AB50BD00882986 /* MainStoryboard_iPad.storyboard */; };
		501D442A18AB50F400882986 /* MainStoryboard_iPhone.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8B6049CB1817F82300F6EAE4 /* MainStoryboard_iPhone.storyboard */; };
		501D442C18AB514F00882986 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 8B6049C21817F82300F6EAE4 /* AppDelegate.m */; };
		501D442F18AB514F00882986 /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 8B6049D61817F82300F6EAE4 /* ViewController.m */; };
		501D443418AB618200882986 /* RtPKCS11ECP.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 501D443318AB618200882986 /* RtPKCS11ECP.framework */; };
		501D443718AB61BA00882986 /* Pkcs11.m in Sources */ = {isa = PBXBuildFile; fileRef = 501D443518AB61BA00882986 /* Pkcs11.m */; };
		501D443B18AB63A000882986 /* RtPcsc.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 501D443A18AB63A000882986 /* RtPcsc.framework */; };
		501D443F18AB6AB100882986 /* CoreFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 501D443E18AB6AB100882986 /* CoreFoundation.framework */; };
		501D444218AB6D2800882986 /* libstdc++.dylib in Frameworks */ = {isa = PBXBuildFile; fileRef = 501D444118AB6D2800882986 /* libstdc++.dylib */; };
		501D444518AC0D8500882986 /* Default-568h@2x.png in Resources */ = {isa = PBXBuildFile; fileRef = 501D444418AC0D8500882986 /* Default-568h@2x.png */; };
		8B6049D91818092800F6EAE4 /* logo-product-rutoken.png in Resources */ = {isa = PBXBuildFile; fileRef = 8B6049D81818092800F6EAE4 /* logo-product-rutoken.png */; };
		DB4B490215C9320A0031017C /* icon-product-rutoken-classic.png in Resources */ = {isa = PBXBuildFile; fileRef = DB4B490115C9320A0031017C /* icon-product-rutoken-classic.png */; };
		DBE7804B15C2C82600963557 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DBE7804A15C2C82600963557 /* UIKit.framework */; };
		DBE7804D15C2C82600963557 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DBE7804C15C2C82600963557 /* Foundation.framework */; };
		DBE7804F15C2C82600963557 /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DBE7804E15C2C82600963557 /* CoreGraphics.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		501D442818AB50BD00882986 /* en */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = en; path = en.lproj/MainStoryboard_iPad.storyboard; sourceTree = "<group>"; };
		501D443318AB618200882986 /* RtPKCS11ECP.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = RtPKCS11ECP.framework; path = testiphoneappl/RtPKCS11ECP.framework; sourceTree = "<group>"; };
		501D443518AB61BA00882986 /* Pkcs11.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = Pkcs11.m; sourceTree = "<group>"; };
		501D443618AB61BA00882986 /* Pkcs11.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Pkcs11.h; sourceTree = "<group>"; };
		501D443A18AB63A000882986 /* RtPcsc.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = RtPcsc.framework; path = testiphoneappl/RtPcsc.framework; sourceTree = "<group>"; };
		501D443E18AB6AB100882986 /* CoreFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreFoundation.framework; path = System/Library/Frameworks/CoreFoundation.framework; sourceTree = SDKROOT; };
		501D444118AB6D2800882986 /* libstdc++.dylib */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = "libstdc++.dylib"; path = "usr/lib/libstdc++.dylib"; sourceTree = SDKROOT; };
		501D444418AC0D8500882986 /* Default-568h@2x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "Default-568h@2x.png"; sourceTree = "<group>"; };
		8B6049C11817F82300F6EAE4 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		8B6049C21817F82300F6EAE4 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		8B6049CC1817F82300F6EAE4 /* en */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = en; path = en.lproj/MainStoryboard_iPhone.storyboard; sourceTree = "<group>"; };
		8B6049CF1817F82300F6EAE4 /* main.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		8B6049D31817F82300F6EAE4 /* testiphoneappl-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "testiphoneappl-Info.plist"; sourceTree = "<group>"; };
		8B6049D41817F82300F6EAE4 /* testiphoneappl-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "testiphoneappl-Prefix.pch"; sourceTree = "<group>"; };
		8B6049D51817F82300F6EAE4 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		8B6049D61817F82300F6EAE4 /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		8B6049D81818092800F6EAE4 /* logo-product-rutoken.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "logo-product-rutoken.png"; sourceTree = "<group>"; };
		DB4A732B15C6A6A200E2B877 /* ExternalAccessory.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = ExternalAccessory.framework; path = System/Library/Frameworks/ExternalAccessory.framework; sourceTree = SDKROOT; };
		DB4B490115C9320A0031017C /* icon-product-rutoken-classic.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "icon-product-rutoken-classic.png"; sourceTree = "<group>"; };
		DBE7804615C2C82600963557 /* testiphoneappl.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = testiphoneappl.app; sourceTree = BUILT_PRODUCTS_DIR; };
		DBE7804A15C2C82600963557 /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		DBE7804C15C2C82600963557 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		DBE7804E15C2C82600963557 /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		DBE7804315C2C82600963557 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				501D444218AB6D2800882986 /* libstdc++.dylib in Frameworks */,
				501D443F18AB6AB100882986 /* CoreFoundation.framework in Frameworks */,
				501D443B18AB63A000882986 /* RtPcsc.framework in Frameworks */,
				501D443418AB618200882986 /* RtPKCS11ECP.framework in Frameworks */,
				501D442518AB4A6400882986 /* ExternalAccessory.framework in Frameworks */,
				DBE7804B15C2C82600963557 /* UIKit.framework in Frameworks */,
				DBE7804D15C2C82600963557 /* Foundation.framework in Frameworks */,
				DBE7804F15C2C82600963557 /* CoreGraphics.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		8B6049BC1817F82300F6EAE4 /* testiphoneappl */ = {
			isa = PBXGroup;
			children = (
				501D443518AB61BA00882986 /* Pkcs11.m */,
				501D443618AB61BA00882986 /* Pkcs11.h */,
				8B6049C11817F82300F6EAE4 /* AppDelegate.h */,
				8B6049C21817F82300F6EAE4 /* AppDelegate.m */,
				501D442718AB50BD00882986 /* MainStoryboard_iPad.storyboard */,
				8B6049CB1817F82300F6EAE4 /* MainStoryboard_iPhone.storyboard */,
				8B6049CF1817F82300F6EAE4 /* main.m */,
				8B6049D31817F82300F6EAE4 /* testiphoneappl-Info.plist */,
				8B6049D41817F82300F6EAE4 /* testiphoneappl-Prefix.pch */,
				8B6049D51817F82300F6EAE4 /* ViewController.h */,
				8B6049D61817F82300F6EAE4 /* ViewController.m */,
			);
			path = testiphoneappl;
			sourceTree = "<group>";
		};
		DB4B48DD15C931B20031017C /* Resources */ = {
			isa = PBXGroup;
			children = (
				8B6049D81818092800F6EAE4 /* logo-product-rutoken.png */,
				DB4B490115C9320A0031017C /* icon-product-rutoken-classic.png */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		DBE7803B15C2C82600963557 = {
			isa = PBXGroup;
			children = (
				501D444418AC0D8500882986 /* Default-568h@2x.png */,
				8B6049BC1817F82300F6EAE4 /* testiphoneappl */,
				DB4B48DD15C931B20031017C /* Resources */,
				DBE7804915C2C82600963557 /* Frameworks */,
				DBE7804715C2C82600963557 /* Products */,
			);
			sourceTree = "<group>";
		};
		DBE7804715C2C82600963557 /* Products */ = {
			isa = PBXGroup;
			children = (
				DBE7804615C2C82600963557 /* testiphoneappl.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		DBE7804915C2C82600963557 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				501D444118AB6D2800882986 /* libstdc++.dylib */,
				501D443E18AB6AB100882986 /* CoreFoundation.framework */,
				501D443A18AB63A000882986 /* RtPcsc.framework */,
				501D443318AB618200882986 /* RtPKCS11ECP.framework */,
				DB4A732B15C6A6A200E2B877 /* ExternalAccessory.framework */,
				DBE7804A15C2C82600963557 /* UIKit.framework */,
				DBE7804C15C2C82600963557 /* Foundation.framework */,
				DBE7804E15C2C82600963557 /* CoreGraphics.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		DBE7804515C2C82600963557 /* testiphoneappl */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = DBE7807C15C2C82600963557 /* Build configuration list for PBXNativeTarget "testiphoneappl" */;
			buildPhases = (
				50C875AB18BCA95A003E5E19 /* ShellScript */,
				DBE7804215C2C82600963557 /* Sources */,
				DBE7804315C2C82600963557 /* Frameworks */,
				DBE7804415C2C82600963557 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = testiphoneappl;
			productName = testiphoneappl;
			productReference = DBE7804615C2C82600963557 /* testiphoneappl.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		DBE7803D15C2C82600963557 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0460;
				ORGANIZATIONNAME = "Aktiv Co";
			};
			buildConfigurationList = DBE7804015C2C82600963557 /* Build configuration list for PBXProject "testiphoneappl" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = DBE7803B15C2C82600963557;
			productRefGroup = DBE7804715C2C82600963557 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				DBE7804515C2C82600963557 /* testiphoneappl */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		DBE7804415C2C82600963557 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				501D442A18AB50F400882986 /* MainStoryboard_iPhone.storyboard in Resources */,
				DB4B490215C9320A0031017C /* icon-product-rutoken-classic.png in Resources */,
				8B6049D91818092800F6EAE4 /* logo-product-rutoken.png in Resources */,
				501D444518AC0D8500882986 /* Default-568h@2x.png in Resources */,
				501D442918AB50BD00882986 /* MainStoryboard_iPad.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		50C875AB18BCA95A003E5E19 /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/bash;
			shellScript = "if [ ! -e \"${SRCROOT}/testiphoneappl/RtPcsc.framework\" ]; then\n    if [ -e \"${SRCROOT}/../../../../Libs/ios/pcsc/RtPcsc.framework\" ]; then\n        ln -sf \"${SRCROOT}/../../../../Libs/ios/pcsc/RtPcsc.framework\" \"${SRCROOT}/testiphoneappl/RtPcsc.framework\"\n    fi\nfi\nif [ ! -e \"${SRCROOT}/testiphoneappl/RtPKCS11ECP.framework\" ]; then\n    if [ -e \"${SRCROOT}/../../../../Libs/ios/pkcs11/static/RtPKCS11ECP.framework\" ]; then\n    ln -sf \"${SRCROOT}/../../../../Libs/ios/pkcs11/static/RtPKCS11ECP.framework\" \"${SRCROOT}/testiphoneappl/RtPKCS11ECP.framework\"\n    fi\nfi";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		DBE7804215C2C82600963557 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				501D443718AB61BA00882986 /* Pkcs11.m in Sources */,
				501D442C18AB514F00882986 /* AppDelegate.m in Sources */,
				501D442F18AB514F00882986 /* ViewController.m in Sources */,
				501D442618AB50A000882986 /* main.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		501D442718AB50BD00882986 /* MainStoryboard_iPad.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				501D442818AB50BD00882986 /* en */,
			);
			name = MainStoryboard_iPad.storyboard;
			sourceTree = "<group>";
		};
		8B6049CB1817F82300F6EAE4 /* MainStoryboard_iPhone.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				8B6049CC1817F82300F6EAE4 /* en */,
			);
			name = MainStoryboard_iPhone.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		DBE7807A15C2C82600963557 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "";
				COPY_PHASE_STRIP = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_VERSION = "";
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 6.1;
				ONLY_ACTIVE_ARCH = YES;
				PROVISIONING_PROFILE = "";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALID_ARCHS = "armv7 armv7s";
			};
			name = Debug;
		};
		DBE7807B15C2C82600963557 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "";
				COPY_PHASE_STRIP = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_VERSION = "";
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 6.1;
				ONLY_ACTIVE_ARCH = YES;
				OTHER_CFLAGS = "-DNS_BLOCK_ASSERTIONS=1";
				PROVISIONING_PROFILE = "";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
				VALID_ARCHS = "armv7 armv7s";
			};
			name = Release;
		};
		DBE7807D15C2C82600963557 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libstdc++";
				CLANG_ENABLE_OBJC_ARC = YES;
				CODE_SIGN_ENTITLEMENTS = "";
				CODE_SIGN_IDENTITY = "iPhone Developer";
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(SRCROOT)/testiphoneappl",
				);
				GCC_ENABLE_CPP_EXCEPTIONS = NO;
				GCC_ENABLE_CPP_RTTI = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "testiphoneappl/testiphoneappl-Prefix.pch";
				GCC_VERSION = "";
				INFOPLIST_FILE = "testiphoneappl/testiphoneappl-Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 6.1;
				LIBRARY_SEARCH_PATHS = "$(inherited)";
				ONLY_ACTIVE_ARCH = NO;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALID_ARCHS = "armv7 armv7s";
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		DBE7807E15C2C82600963557 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libstdc++";
				CLANG_ENABLE_OBJC_ARC = YES;
				CODE_SIGN_ENTITLEMENTS = "";
				CODE_SIGN_IDENTITY = "iPhone Developer";
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(SRCROOT)/testiphoneappl",
				);
				GCC_ENABLE_CPP_EXCEPTIONS = NO;
				GCC_ENABLE_CPP_RTTI = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "testiphoneappl/testiphoneappl-Prefix.pch";
				GCC_VERSION = "";
				INFOPLIST_FILE = "testiphoneappl/testiphoneappl-Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 6.1;
				LIBRARY_SEARCH_PATHS = "$(inherited)";
				ONLY_ACTIVE_ARCH = NO;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALID_ARCHS = "armv7 armv7s";
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		DBE7804015C2C82600963557 /* Build configuration list for PBXProject "testiphoneappl" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DBE7807A15C2C82600963557 /* Debug */,
				DBE7807B15C2C82600963557 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Debug;
		};
		DBE7807C15C2C82600963557 /* Build configuration list for PBXNativeTarget "testiphoneappl" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DBE7807D15C2C82600963557 /* Debug */,
				DBE7807E15C2C82600963557 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Debug;
		};
/* End XCConfigurationList section */
	};
	rootObject = DBE7803D15C2C82600963557 /* Project object */;
}
